apiVersion: v2
name: freeleaps-data-backup
description: Freeleaps PVC Backup CronJob for production environment
type: application
version: 0.1.0
appVersion: "1.0.0"
keywords:
  - backup
  - pvc
  - snapshot
  - cronjob
home: https://freeleaps.com
sources:
  - https://freeleaps@dev.azure.com/freeleaps/freeleaps-ops/_git/freeleaps-ops
maintainers:
  - name: Freeleaps DevOps Team
    email: devops@freeleaps.com 